Gda.ConnectionError – Gda-6.0 Reference Manual

# ConnectionError

## Description:

[ CCode ( cprefix = "GDA_CONNECTION_" , has_type_id = false ) ]
public enum ConnectionError
Namespace: Gda
Package: Gda-6.0

## Content:

### Enum values:

- ALREADY_OPENED_ERROR
- CANT_LOCK_ERROR
- CLOSED_ERROR
- DSN_NOT_FOUND_ERROR
- META_DATA_CONTEXT_ERROR
- NO_CNC_SPEC_ERROR
- NO_MAIN_CONTEXT_ERROR
- NO_PROVIDER_SPEC_ERROR
- OPEN_ERROR
- PROVIDER_ERROR
- PROVIDER_NOT_FOUND_ERROR
- STATEMENT_TYPE_ERROR
- TASK_NOT_FOUND_ERROR